"save to" full layer recorded in order, but selection of features not in same order ?

2016-12-02 03:11 AM - Juanma Font

Status: Open

Priority: Normal

Assignee:
Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23846

Description

Qgis desktop (Linux Qgis 2.18.1)

I noticed that when I "save to" a full layer to a file, all features are save in the same order than original, but when save only a selection of

features the order is different . Will be possible saving in same order when is a selection of features ? Thanks.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 09:56 AM - Jürgen Fischer

- Category set to Unknown
